Quicktext "compatible" up to TB 15 Rated 5 out of 5 stars

http://yappadoo.org/index.php?binary=Quicktext.xpi

Here is a modified Quicktext.xpi, configurated to be compatible up to Version 15 of Thunderbird. But its not testet, if quicktext is real compatible with version 10+ of thunderbird!

The new "chrome-like" versioningstrategy of Mozilla FF and TB is absolutly cruel.

Information:
XPI-Files ("Addons") are just zipped folders. So you can open/extrat xpi-Files with 7zip.org. Check "install.rdf" inside the xpi and you can see the Compatible-with-Version Configuration.

This review is for a previous version of the add-on (0.9.11.1).